RubyGems Navigation menu

isbm_adaptor 1.0.0

ISBM Adaptor provides a Ruby API for the OpenO&M ISBM specification

Versions:

  1. 1.0.0 - October 27, 2014 (15.5 KB)
  2. 1.0.rc8.7 - April 14, 2014 (15 KB)
  3. 1.0.rc8.6 - September 9, 2013 (13.5 KB)
  4. 1.0.rc8.5 - July 31, 2013 (10.5 KB)

Authors:

  • Assetricity

Owners:

Bfb3560c288aaf9a464666ef8a88342c

Total downloads 613

For this version 159

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'isbm_adaptor', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install isbm_adaptor = Copy to clipboard Copied!

Links: